const r = require("../routing.js");
const cm = require("../common.js");
const c = require("./credentials.js"); // Specifies the credentials APP_ID, APP_CODE

cm.config({
    app_id: c.APP_ID,
    app_code: c.APP_CODE,
});


async function doit() {
 
     let res;
     
     try {

     res= await r.route([48.8714, 2.30247], [
        [45.75943, 4.82886],
        [44.8367, -0.58107]
    ]);
}
catch (e) {
    console.error(e);
}
    console.log("res",res);
}

doit();
  